Subject: (urth) A 2015 D&D campaign set in Nessus

From: Gwern Branwen <gwern at gwern.net>
Date: Tue, 15 Jan 2019 22:18:34 +0000

An undergrad (mellonbread on Reddit) back in 2015 wrote a RPG campaign
sourcebook letting one set adventures inside Nessus:
https://www.gwern.net/docs/fiction/anonymous-nessusdnd.pdf (Other
links: https://docs.google.com/document/d/1NYlt7JA7RS_PIbBOz0p8rdDGjQdOdkodoEJAVhU-zGU/edit
http://i.4pcdn.org/tg/1458243961577.pdf )

His writeup of his first campaign:
http://mr-dongleopolis.tumblr.com/post/134489988977/ive-been-running-an-lotfp-game-with-the-death

> I've been running an LotFP game (with the Death and Dismemberment Rules from Goblin Punch) set on Urth from Gene Wolfe's  _Book of the New Sun_ series.  It's the first time I've ever ran a game in person (though I've had an Eclipse Phase campaign going on Roll20 for a couple months now) and I'm really enjoying it.  My players are all new to tabletop RPGs but it seems like they're also having fun.
>
> ...They looked at the map and decided they wanted to investigate the story about the wizard's laboratory, which ended up leading them to the Tower of the Stargazer.  The three of them triggered trap after trap but managed to avoid almost everything awful through some lucky saves.  The high point of the session was when one of the magic users tried to search a corpse and ended up with a brain leech swimming down his ear canal.  The players brainstormed how to get it out and the other magic user hit on the idea of using magic missile to get it out, since the rules said it always hit as long as it had a path to the target.  She stuffed her finger in the wizard's ear and fired, sending brain leech viscera and the pulped remains of the poor guy's ear canal splattering all over her hand.  He was rendered brain slug free at the cost of a permanent loss of hearing in one ear.
>
> ...One detail I really enjoyed, both the magic users decided that they were against the coming of the New Sun.  None of my players have read the books, so I think it's pretty cool that they independently arrived at the same conclusion as the sorcerers in _Sword of the Lictor_.

They didn't run a second one, though:
https://www.reddit.com/r/genewolfe/comments/ag0wr4/4chan_tg_presents_a_tbotns_rpg_sourcebook_nessus/ee3buf7/

> Unfortunately that was basically it. The group fell apart due to schedule conflicts not long after I posted that.
>
> I was writing another adventure where the players plunder an arcology in the Dead City somewhere, populated by ancient automata and the uploaded mind of one of Typhon's kids (which are never in short supply). The impetus to run it died off with the rest of the group, and I never finished it.

-- 
gwern
https://www.gwern.net